<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%li day</key>
	<string>%li día</string>
	<key>CPU.%li hour</key>
	<string>%li hora</string>
	<key>CPU.%li hours</key>
	<string>%li horas</string>
	<key>CPU.Awake</key>
	<string>Activo</string>
	<key>CPU.Cores</key>
	<string>Nucleos</string>
	<key>CPU.Load</key>
	<string>Carga Promedio</string>
	<key>CPU.Memory</key>
	<string>Memoria</string>
	<key>CPU.Powered On</key>
	<string>Encendido</string>
	<key>CPU.Processor</key>
	<string>Procesador</string>
	<key>CPU.System</key>
	<string>Sistema</string>
	<key>CPU.Uptime</key>
	<string>Tiempo De Funcionamiento Del Ordenador</string>
	<key>CPU.User</key>
	<string>Usuario</string>
	<key>Combined.Combined</key>
	<string>Combinado</string>
	<key>Disks.Disks</key>
	<string>Discos</string>
	<key>Disks.Free</key>
	<string>Libre</string>
	<key>Disks.Network Disks</key>
	<string>Disco De Red</string>
	<key>Disks.Read</key>
	<string>Lectura</string>
	<key>Disks.Used</key>
	<string>Usado</string>
	<key>Disks.Write</key>
	<string>Escritura</string>
	<key>GPU.FANShort</key>
	<string>FAN</string>
	<key>GPU.MEMShort</key>
	<string>MEM</string>
	<key>GPU.Memory</key>
	<string>Memoria</string>
	<key>GPU.TMPShort</key>
	<string>TMP</string>
	<key>Helper.Processes</key>
	<string>Procesos</string>
	<key>History.%li Day</key>
	<string>%li Día</string>
	<key>History.%li Hour</key>
	<string>%li Hora</string>
	<key>History.%li Hours</key>
	<string>%li Horas</string>
	<key>Memory.Compressed</key>
	<string>Comprimido</string>
	<key>Memory.Free</key>
	<string>Libre</string>
	<key>Memory.Memory</key>
	<string>Memoria</string>
	<key>Memory.Page Ins</key>
	<string>Paginación (entradas)</string>
	<key>Memory.Page Outs</key>
	<string>Paginación (salidas)</string>
	<key>Memory.Pressure</key>
	<string>Presión</string>
	<key>Memory.PressureShort</key>
	<string>Pressure</string>
	<key>Memory.Swap</key>
	<string>Espacio De Intercambio Usado</string>
	<key>Memory.Wired</key>
	<string>Sistema</string>
	<key>Network.Channel</key>
	<string>Canal</string>
	<key>Network.Download</key>
	<string>Descargar</string>
	<key>Network.Noise</key>
	<string>Ruido</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Power.%@ until full</key>
	<string>%@ para estar cargada</string>
	<key>Power.Amperage</key>
	<string>Amperaje</string>
	<key>Power.Calculating</key>
	<string>Calculando…</string>
	<key>Power.Charged</key>
	<string>Cargada</string>
	<key>Power.Current Capacity</key>
	<string>Capacidad de plena carga</string>
	<key>Power.Cycles</key>
	<string>Número de ciclos</string>
	<key>Power.Design Capacity</key>
	<string>Capacidad de diseño</string>
	<key>Power.Not Charging</key>
	<string>No se está cargando</string>
	<key>Power.Voltage</key>
	<string>Voltaje</string>
	<key>Processes</key>
	<string>Procesos</string>
	<key>Purchase.Register</key>
	<string>Activar</string>
	<key>Request Location Access</key>
	<string>Solicitar autorización</string>
	<key>Sensors.BATShort</key>
	<string>BAT</string>
	<key>Sensors.GPUShort</key>
	<string>GPU</string>
	<key>Sensors.Off</key>
	<string>No</string>
	<key>Time.%@ o'clock</key>
	<string>%@ en punto</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Request Calendar Access</key>
	<string>Solicitar autorización</string>
	<key>Time.eight</key>
	<string>Ocho</string>
	<key>Time.eleven</key>
	<string>once</string>
	<key>Time.five</key>
	<string>Cinco</string>
	<key>Time.five past %@</key>
	<string>%@ y cinco</string>
	<key>Time.five to %@</key>
	<string>%@ menos cinco</string>
	<key>Time.four</key>
	<string>Cuatro</string>
	<key>Time.half past %@</key>
	<string>%@ y media</string>
	<key>Time.midnight</key>
	<string>Medianoche</string>
	<key>Time.nine</key>
	<string>Nueve</string>
	<key>Time.one</key>
	<string>Uno</string>
	<key>Time.quarter past %@</key>
	<string>%@ y cuarto</string>
	<key>Time.quarter to %@</key>
	<string>%@ menos cuarto</string>
	<key>Time.seven</key>
	<string>Siete</string>
	<key>Time.six</key>
	<string>Seis</string>
	<key>Time.ten</key>
	<string>diez</string>
	<key>Time.ten past %@</key>
	<string>%@ y diez</string>
	<key>Time.ten to %@</key>
	<string>%@ menos diez</string>
	<key>Time.three</key>
	<string>Tres</string>
	<key>Time.twelve</key>
	<string>doce</string>
	<key>Time.twenty five past %@</key>
	<string>%@ pasado los veniticinco</string>
	<key>Time.twenty five to %@</key>
	<string>%@ hacia los veinticinco</string>
	<key>Time.twenty past %@</key>
	<string>%@ y veinte</string>
	<key>Time.twenty to %@</key>
	<string>%@ menos veinte</string>
	<key>Time.two</key>
	<string>Dos</string>
	<key>Units.GHz</key>
	<string>GHz</string>
	<key>Updates.Check for Updates</key>
	<string>Buscar actualizaciones</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>%1$@ hora y %2$@ minuto</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>%1$@ hora y %2$@ minutos</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>%1$@ horas y %2$@ minuto</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>%1$@ horas y %2$@ minutos</string>
	<key>Weather.%@ minute</key>
	<string>%@ minuto</string>
	<key>Weather.%@ minutes</key>
	<string>%@ minutos</string>
	<key>Weather.Age</key>
	<string>Edad</string>
	<key>Weather.Astronomical</key>
	<string>Astronómico</string>
	<key>Weather.Azimuth</key>
	<string>Acimut</string>
	<key>Weather.Civil</key>
	<string>Civíl</string>
	<key>Weather.Daylight</key>
	<string>Luz natural</string>
	<key>Weather.Dew Point</key>
	<string>Punto de Rocío</string>
	<key>Weather.Distance</key>
	<string>Distancia</string>
	<key>Weather.Moonrise</key>
	<string>Salida luna</string>
	<key>Weather.Moonset</key>
	<string>Puesta luna</string>
	<key>Weather.Nautical</key>
	<string>Náutico</string>
	<key>Weather.Sun</key>
	<string>Sol</string>
	<key>Weather.Sunrise</key>
	<string>Salida del sol</string>
	<key>Weather.Sunset</key>
	<string>Puesta del sol</string>
	<key>Weather.Twilight</key>
	<string>Crepúsculo</string>
</dict>
</plist>
